<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg"
    android:orientation="vertical">

    <com.dlc.eboard.ui.widget.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/img_navigation_bg"
        app:showNotice="true"
        app:signed="false" />

    <com.dlc.eboard.ui.widget.NavViewCompat
        android:id="@+id/nav_view"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        app:location="身份验证"
        app:showBack="true"
        app:showFingerEnroll="true"
        app:showHome="false" />

    <com.rc.core.ui.widget.SwipeViewPager
        android:id="@+id/viewPager"
        android:layout_width="570dp"
        android:layout_height="280dp"
        android:layout_gravity="center"
        android:layout_marginTop="15dp" />

    <RadioGroup
        android:layout_width="520dp"
        android:layout_height="45dp"
        android:layout_gravity="center"
        android:layout_marginTop="4dp"
        android:background="@drawable/shape_rect_round_11_solid_white_50p"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/faceAuth"
            style="@style/radio_group_four_choice"
            android:checked="true"
            android:text="人脸识别" />

        <RadioButton
            android:id="@+id/fingerAuth"
            style="@style/radio_group_four_choice"
            android:text="指纹验证" />

        <RadioButton
            android:id="@+id/cardAuth"
            style="@style/radio_group_four_choice"
            android:text="刷卡验证" />

        <RadioButton
            android:id="@+id/passwordAuth"
            style="@style/radio_group_four_choice"
            android:text="输入密码"
            android:textColor="@color/textcolor_cbx_black"
            android:visibility="gone" />
    </RadioGroup>

</LinearLayout>